CVE-2006-5134

2006-10-03T04:03:00
ID CVE-2006-5134
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:41:00

Description

Mercury SiteScope 8.2 (8.1.2.0) allows remote authenticated users to cause a denial of service (loss of connectivity to the classic interface) via attempted HTML injection into the "new monitor description" field.